.u-section-1 .u-sheet-1 {
  min-height: 396px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 326px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 200px;
  height: 200px;
  box-shadow: 0px 0px 25px 9px rgba(128,128,128,1);
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 326px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 14px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 269px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 485px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 15px;
}

.u-section-2 .u-image-1 {
  min-height: 410px;
  filter: none;
  background-image: url("images/hero.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-image-2 {
  width: 225px;
  height: 113px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2 .u-image-1 {
    min-height: 338px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-2 .u-image-1 {
    min-height: 259px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-image-1 {
    min-height: 389px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-2 .u-image-1 {
    min-height: 245px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 617px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 43px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 574px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 31px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 574px;
  background-image: url("images/feature.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-3 .u-image-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 430px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 100%;
  margin: 10px 0 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 49px;
}

.u-section-4 .u-image-1 {
  width: 453px;
  height: 379px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 423px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 24px 160px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 486px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    width: -47px;
    height: -39px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 351px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 289px;
}

.u-section-5 .u-text-1 {
  width: 711px;
  margin: 13px auto 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 21px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 383px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 7px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-image-1 {
  width: 417px;
  height: 309px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 379px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px 28px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 14px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 313px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    width: 345px;
    height: 255px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    width: 295px;
    height: 218px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 227px;
  }
}